View Issue Details

IDProjectCategoryView StatusLast Update
0000348Heron Server[All Projects] Heron Live Realmpublic2019-02-08 20:23
ReporterSzauronAssigned ToKenny 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000348: [Spell][Paladin] - Flash of Light
Descriptionhttps://www.wowhead.com/spell=19750/flash-of-light ez a spell nem müködik amikor használom nem healel semmit rajtam
TagsClass, Spell

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-02 13:01 Szauron New Issue
2019-02-02 13:01 Szauron Tag Attached: Class
2019-02-02 13:01 Szauron Tag Attached: Spell
2019-02-02 13:02 Szauron Assigned To => Kenny
2019-02-02 13:02 Szauron Status new => assigned
2019-02-05 15:34 Favorit5503 Summary Paladin spell => [Spell][Paladin] - Flash of Light
2019-02-08 17:50 Szauron Status assigned => resolved
2019-02-08 17:50 Szauron Resolution open => fixed
2019-02-08 20:23 Favorit5503 Status resolved => closed